package com.muyu.common.nacos.remote.req;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * @ClassName BaseReq
 * @Description 基础请求
 * @Author Chen
 * @Date 2024/8/8 17:04
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class BaseReq {
    /**
     * 命名空间
     */
    private String namespaceId;
}
