package com.muyu.common.nacos.remote.resp;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @ClassName ServiceListResp
 * @Description nacos服务列表响应
 * @Author Chen
 * @Date 2024/8/8 17:11
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class ServiceListResp {
    /**
     * 总条数
     */
    private int count;
    /**
     * 服务列表
     */
    private List<String> doms;
}
