package com.muyu.common.nacos;

import com.dtflys.forest.springboot.annotation.ForestScan;
import com.muyu.common.nacos.remote.interceptor.NacosNamespaceInterceptor;
import com.muyu.common.nacos.service.NacosServerService;
import org.springframework.context.annotation.Configuration;
import org.springframework.context.annotation.Import;

/**
 * @ClassName NacosRemoteConfig
 * @Description nacos远程调用启动类
 * @Author Chen
 * @Date 2024/8/8 21:39
 */
@Configuration
@ForestScan(basePackages = "com.muyu.common.nacos.remote")
@Import(value = {
        NacosNamespaceInterceptor.class,
        NacosServerService.class
}
)
public class NacosRemoteConfig {
}
